[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = "Body"
DisableDev = 1

[Material_CarPaint_Metallic]
Skins = pink
FresnelMax = 1
FresnelC = 0.01
BrightnessAdjustment = 0.42 ; compensates for ambient specular
SpecularBase = 1, 80
SpecularSun = 0.1, 50
SunMultiplier = 1
ClearCoatThickness = 0.15
